<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:orientation="horizontal"
        android:gravity="center_vertical">

        <View
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginLeft="16dp"
            android:background="@drawable/bg_skeleton_radius_999" />

        <View
            android:layout_width="96dp"
            android:layout_height="12dp"
            android:layout_marginLeft="12dp"
            android:background="@drawable/bg_skeleton_radius_999"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </LinearLayout>

    <include layout="@layout/item_skeleton_tags_game" />

    <include layout="@layout/item_skeleton_tags_game" />

    <include layout="@layout/item_skeleton_tags_game" />
</LinearLayout>
